none
SP1 for v4.0 RRS feed

  • Question

  • I'm trying to install an Autodesk application (TrueView 2013, 32 bit) and it requires SP1 or greater on the 4.0 framework. I can't find the SP1 download. Can anyone help with a link? Thanks.
    Tuesday, July 24, 2012 5:09 PM

Answers

  • Ah! Terminology. You mentioned SP1, Autodesk said Update 1.

    Reading through the TrueView system requirements, here:

    http://images.autodesk.com/adsk/files/dwg_trueview_system_requirements.pdf

    I see this:

    To install DWG TrueView 2013 you must first install Microsoft .Net Framework 4.0 Update 1 on your system. Microsoft® .NET Framework 4 Updated 1 (available from Microsoft: http://www.microsoft.com/net/Download.aspx )

    Following the provided link above, I found the generic Microsoft downloads page, not a link to a specific update.

    Searching MSDN for "Update 1", I found this, which MAY be what Autodesk is referring to:

    http://support.microsoft.com/kb/2533523

    Because the Autodesk system requirements document neither provides a specific link, nor a recognized title to this "Update 1", I cannot be sure I've provided the correct link.

    You can either trust that I've guessed correctly, or contact Autodesk for clarification :-)


    • Edited by pvdg42 Tuesday, July 24, 2012 11:46 PM
    • Proposed as answer by Barry WangModerator Thursday, July 26, 2012 5:23 AM
    • Marked as answer by GrimAbbott Thursday, July 26, 2012 6:25 AM
    Tuesday, July 24, 2012 11:45 PM

All replies

  • You should get clarification on this requirement from Autodesk.

    There is no SP1 for .NET Framework 4.0, nor has one been announced by Microsoft.

    Tuesday, July 24, 2012 7:56 PM
  • Well, at least that explains why I can't find the SP! Thank you.
    Tuesday, July 24, 2012 8:06 PM
  • Ah! Terminology. You mentioned SP1, Autodesk said Update 1.

    Reading through the TrueView system requirements, here:

    http://images.autodesk.com/adsk/files/dwg_trueview_system_requirements.pdf

    I see this:

    To install DWG TrueView 2013 you must first install Microsoft .Net Framework 4.0 Update 1 on your system. Microsoft® .NET Framework 4 Updated 1 (available from Microsoft: http://www.microsoft.com/net/Download.aspx )

    Following the provided link above, I found the generic Microsoft downloads page, not a link to a specific update.

    Searching MSDN for "Update 1", I found this, which MAY be what Autodesk is referring to:

    http://support.microsoft.com/kb/2533523

    Because the Autodesk system requirements document neither provides a specific link, nor a recognized title to this "Update 1", I cannot be sure I've provided the correct link.

    You can either trust that I've guessed correctly, or contact Autodesk for clarification :-)


    • Edited by pvdg42 Tuesday, July 24, 2012 11:46 PM
    • Proposed as answer by Barry WangModerator Thursday, July 26, 2012 5:23 AM
    • Marked as answer by GrimAbbott Thursday, July 26, 2012 6:25 AM
    Tuesday, July 24, 2012 11:45 PM
  • So the error message that popped up during the install referenced SP1; however, installing Update 1 did the trick and now I'm living happily ever after. Thank you.
    Thursday, July 26, 2012 6:26 AM